@charset "utf-8";/* CSS Document for WON landing page 2011 */


#Landing_page { width: 660px;}
	#Landing_page h1 {}
	#Landing_page p.landing_intro {font-size:12px; width:400px; float:left;}
	#Landing_page a.landing_intro_contact {  margin:0 0 10px 0;  float:right; cursor: pointer; width:200px; height:80px; display:block; }
		#Landing_page a.landing_intro_contact img { border:none;}
		

	#Landing_page .featured { float:left; width:190px; min-height:340px; border:1px solid #ccc; padding:10px; }
		#Landing_page .featured span { margin:5px 0;}
			#Landing_page .featured h2 {}
			#Landing_page .featured span p { font-size:12px; }
			#Landing_page .featured span p a  { float:right; cursor:pointer; margin-top:10px;}
				#Landing_page .featured span a img { border:none;}
		#Landing_page .featured a { cursor: pointer; }
			#Landing_page .featured a img { border: none;}

.clear{ clear:both;}
.margin-right_ten {margin-right:10px;}
.featured_break { clear:both; border:1px dashed #fff; height:40px; width:100%; display:block;}


#TabbedContent { /* main container for the tabbed content piece */ margin-bottom:10px; }

.indentmenu{ display:none; }

.indentmenu ul{ margin: 0; padding: 0; } /* ...because this has to be used for resetting the stock padding */

.indentmenu ul li{ display: inline; } /* to display the list inline */

.indentmenu ul li a{ float: left; /* oddly enough, very important! */ }

.indentmenu ul li a.selected{ /* this is the current tab that's been highlighted */ }

.tab_one a img { border:none; }

.tab_two a img { border:none; }
	
.tab_three a img { border:none; }

